News

2019年7月1日起停止对旧版MetaTrader 4的支持

2019-06-28

2019年7月1日之后,MetaQuotes将不再对低于MetaTrader 4 build 1170桌面版程序端提供支持。

旧版程序端将无法连接交易服务器。请下载最新版本及时更新。

如有任何疑问,请随时与我们客服人员联系。

TOP